body,
ul,
li,
dl,
dt,
dd,
ol {
	margin: 0;
	padding: 0;
}

* {
	font-family: "Helvetica Neue", Helvetica, "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", "微软雅黑", Arial, sans-serif;
	--bg: #f1ece1;
	--bg2:#ede7d9;
	--color:#984300;
	--boxh:48px;
}

li {
	list-style: none;
}

a {
	text-decoration: none;
	color: #333;
}

body{
	background-color: var(--bg);
	background-image: url('/skin/default/img/login.jpg');
	background-size: cover;
	background-repeat: no-repeat;
}
.login-box{
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	.background-image: linear-gradient(90deg,var(--bg2) 40%,transparent 40%);
}
.content{
	position: absolute;
	top: 50%;
	left: 50%;
	width: 400px;
	height: 490px;
	padding: 40px;
	box-sizing: border-box;
	background-color: var(--bg2);
	margin-left: -200px;
	margin-top: -290px;
}
.login-title{
	font-size: 22px;
	padding-bottom: 45px;
	text-align: center;
	padding-top: 30px;
}
.login-name,.login-pwd{
	width: 100%;
	height: var(--boxh);
	background-color: var(--bg);
	margin-bottom: 20px;
	overflow: hidden;
}
.login-name input,.login-pwd input{
	width: 100%;
	height: var(--boxh);
	border: 0;
	outline: none;
	box-sizing: border-box;
	padding: 0 10px;
	background-color: var(--bg);
}
.login-time{
	display: none;
}
.login-btn input,.login-reg input{
	width: 100%;
	height: var(--boxh);
	background-color: #fff;
	border: 0;
	outline: none;
	margin-top: 30px;
	font-size: 16px;
	cursor: pointer;
}
.login-btn input{
	background-color: var(--color);
	color: #fff;
	overflow: hidden;
}
.login-reg{
	font-size: 14px;
	margin-top: 20px;
	text-align: right;
	color: #999;
}
.login-reg a{
	color: var(--color);
}